<?php

namespace Boomee\Education;

use DB;
use Illuminate\Database\Seeder;

class DealTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('deals')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'education.deal.view',
                'name'      => 'View Deal',
            ],
            [
                'slug'      => 'education.deal.create',
                'name'      => 'Create Deal',
            ],
            [
                'slug'      => 'education.deal.edit',
                'name'      => 'Update Deal',
            ],
            [
                'slug'      => 'education.deal.delete',
                'name'      => 'Delete Deal',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/education/deal',
                'name'        => 'Deal',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/education/deal',
                'name'        => 'Deal',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'deal',
                'name'        => 'Deal',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Education',
                'module'    => 'Deal',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'education.deal.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
