    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#education" data-toggle="tab">{!! trans('education::education.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#education-education-edit'  data-load-to='#education-education-entry' data-datatable='#education-education-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#education-education-entry' data-href='{{guard_url('education/education')}}/{{$education->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('education-education-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('education/education/'. $education->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="education">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('education::education.name') !!} [{!!$education->name!!}] </div>
                @include('education::admin.education.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>