<?php

namespace Boomee\Education\Repositories\Eloquent;

use Boomee\Education\Interfaces\DealRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DealRepository extends BaseRepository implements DealRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('boomee.education.deal.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('boomee.education.deal.model.model');
    }
}
