<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for education in education package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  education module in education package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Education',
    'names'         => 'Education',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Education',
        'sub'   => 'Education',
        'list'  => 'List of education',
        'edit'  => 'Edit education',
        'create'    => 'Create new education'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'is_auction'          => ['on','off'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'title'                      => 'Please enter title',
        'country_id'                 => 'Please enter country id',
        'state_id'                   => 'Please enter state id',
        'city_id'                    => 'Please enter city id',
        'zipcode'                    => 'Please enter zipcode',
        'street'                     => 'Please enter street',
        'street_no'                  => 'Please enter street no',
        'address'                    => 'Please enter address',
        'venue'                      => 'Please enter venue',
        'price'                      => 'Please enter price',
        'date_and_time'              => 'Please select date and time',
        'website'                    => 'Please enter website',
        'topics'                     => 'Please enter topics',
        'brands'                     => 'Please enter brands',
        'target_groups'              => 'Please enter target groups',
        'tags'                       => 'Please enter tags',
        'description'                => 'Please enter description',
        'images'                     => 'Please enter images',
        'is_auction'                 => 'Please select is auction',
        'ads_auction_from'           => 'Please select ads auction from',
        'ads_auction_to'             => 'Please select ads auction to',
        'slug'                       => 'Please enter slug',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'title'                      => 'Title',
        'country_id'                 => 'Country id',
        'state_id'                   => 'State id',
        'city_id'                    => 'City id',
        'zipcode'                    => 'Zipcode',
        'street'                     => 'Street',
        'street_no'                  => 'Street no',
        'address'                    => 'Address',
        'venue'                      => 'Venue',
        'price'                      => 'Price',
        'date_and_time'              => 'Date and time',
        'website'                    => 'Website',
        'topics'                     => 'Topics',
        'brands'                     => 'Brands',
        'target_groups'              => 'Target groups',
        'tags'                       => 'Tags',
        'description'                => 'Description',
        'images'                     => 'Images',
        'is_auction'                 => 'Is auction',
        'ads_auction_from'           => 'Ads auction from',
        'ads_auction_to'             => 'Ads auction to',
        'slug'                       => 'Slug',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'country_id'                 => ['name' => 'Country id', 'data-column' => 2, 'checked'],
        'state_id'                   => ['name' => 'State id', 'data-column' => 3, 'checked'],
        'city_id'                    => ['name' => 'City id', 'data-column' => 4, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 5, 'checked'],
        'website'                    => ['name' => 'Website', 'data-column' => 6, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Education',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
