    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#deal" data-toggle="tab">{!! trans('education::deal.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#education-deal-edit'  data-load-to='#education-deal-entry' data-datatable='#education-deal-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#education-deal-entry' data-href='{{guard_url('education/deal')}}/{{$deal->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('education-deal-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('education/deal/'. $deal->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="deal">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('education::deal.name') !!} [{!!$deal->name!!}] </div>
                @include('education::admin.deal.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>