            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('title')
                       -> label(trans('education::education.label.title'))
                       -> placeholder(trans('education::education.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('country_id')
                       -> label(trans('education::education.label.country_id'))
                       -> placeholder(trans('education::education.placeholder.country_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('state_id')
                       -> label(trans('education::education.label.state_id'))
                       -> placeholder(trans('education::education.placeholder.state_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('city_id')
                       -> label(trans('education::education.label.city_id'))
                       -> placeholder(trans('education::education.placeholder.city_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('zipcode')
                       -> label(trans('education::education.label.zipcode'))
                       -> placeholder(trans('education::education.placeholder.zipcode'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('street')
                       -> label(trans('education::education.label.street'))
                       -> placeholder(trans('education::education.placeholder.street'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('street_no')
                       -> label(trans('education::education.label.street_no'))
                       -> placeholder(trans('education::education.placeholder.street_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('education::education.label.address'))
                       -> placeholder(trans('education::education.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('venue')
                       -> label(trans('education::education.label.venue'))
                       -> placeholder(trans('education::education.placeholder.venue'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('price')
                       -> label(trans('education::education.label.price'))
                       -> placeholder(trans('education::education.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='date_and_time' class='control-label'>{!!trans('education::education.label.date_and_time')!!}</label>
                        <div class='input-group pickdatetime'>
                            {!! Form::text('date_and_time')
                            -> placeholder(trans('education::education.placeholder.date_and_time'))
                            -> addClass('pickdatetime')
                            ->raw()!!}
                           <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                        </div>
                    </div>
                 </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('website')
                       -> label(trans('education::education.label.website'))
                       -> placeholder(trans('education::education.placeholder.website'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('topics')
                       -> label(trans('education::education.label.topics'))
                       -> placeholder(trans('education::education.placeholder.topics'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('brands')
                       -> label(trans('education::education.label.brands'))
                       -> placeholder(trans('education::education.placeholder.brands'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('target_groups')
                       -> label(trans('education::education.label.target_groups'))
                       -> placeholder(trans('education::education.placeholder.target_groups'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('tags')
                       -> label(trans('education::education.label.tags'))
                       -> placeholder(trans('education::education.placeholder.tags'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('education::education.label.description'))
                       -> placeholder(trans('education::education.placeholder.description'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('education::education.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $education->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($education->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $education->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('is_auction')
                    -> options(trans('education::education.options.is_auction'))
                    -> label(trans('education::education.label.is_auction'))
                    -> placeholder(trans('education::education.placeholder.is_auction'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='ads_auction_from' class='control-label'>{!!trans('education::education.label.ads_auction_from')!!}</label>
                        <div class='input-group pickdatetime'>
                            {!! Form::text('ads_auction_from')
                            -> placeholder(trans('education::education.placeholder.ads_auction_from'))
                            -> addClass('pickdatetime')
                            ->raw()!!}
                           <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                        </div>
                    </div>
                 </div>

                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='ads_auction_to' class='control-label'>{!!trans('education::education.label.ads_auction_to')!!}</label>
                        <div class='input-group pickdatetime'>
                            {!! Form::text('ads_auction_to')
                            -> placeholder(trans('education::education.placeholder.ads_auction_to'))
                            -> addClass('pickdatetime')
                            ->raw()!!}
                           <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                        </div>
                    </div>
                 </div>
            </div>