            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('category_id')
                       -> label(trans('education::deal.label.category_id'))
                       -> placeholder(trans('education::deal.placeholder.category_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('country_id')
                       -> label(trans('education::deal.label.country_id'))
                       -> placeholder(trans('education::deal.placeholder.country_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('state_id')
                       -> label(trans('education::deal.label.state_id'))
                       -> placeholder(trans('education::deal.placeholder.state_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('city_id')
                       -> label(trans('education::deal.label.city_id'))
                       -> placeholder(trans('education::deal.placeholder.city_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('type')
                    -> options(trans('education::deal.options.type'))
                    -> label(trans('education::deal.label.type'))
                    -> placeholder(trans('education::deal.placeholder.type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('type_id')
                       -> label(trans('education::deal.label.type_id'))
                       -> placeholder(trans('education::deal.placeholder.type_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('education::deal.label.title'))
                       -> placeholder(trans('education::deal.placeholder.title'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('education::deal.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $deal->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($deal->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $deal->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('education::deal.label.description'))
                       -> placeholder(trans('education::deal.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('features')
                       -> label(trans('education::deal.label.features'))
                       -> placeholder(trans('education::deal.placeholder.features'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('price')
                       -> label(trans('education::deal.label.price'))
                       -> placeholder(trans('education::deal.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='expire_date' class='control-label'>{!!trans('education::deal.label.expire_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('expire_date')
                        -> placeholder(trans('education::deal.placeholder.expire_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('media_id')
                       -> label(trans('education::deal.label.media_id'))
                       -> placeholder(trans('education::deal.placeholder.media_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('target_group')
                       -> label(trans('education::deal.label.target_group'))
                       -> placeholder(trans('education::deal.placeholder.target_group'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('age_group')
                       -> label(trans('education::deal.label.age_group'))
                       -> placeholder(trans('education::deal.placeholder.age_group'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('topics')
                       -> label(trans('education::deal.label.topics'))
                       -> placeholder(trans('education::deal.placeholder.topics'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('brands')
                       -> label(trans('education::deal.label.brands'))
                       -> placeholder(trans('education::deal.placeholder.brands'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('tags')
                       -> label(trans('education::deal.label.tags'))
                       -> placeholder(trans('education::deal.placeholder.tags'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('is_deal')
                    -> options(trans('education::deal.options.is_deal'))
                    -> label(trans('education::deal.label.is_deal'))
                    -> placeholder(trans('education::deal.placeholder.is_deal'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('discount')
                       -> label(trans('education::deal.label.discount'))
                       -> placeholder(trans('education::deal.placeholder.discount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('discount_price')
                       -> label(trans('education::deal.label.discount_price'))
                       -> placeholder(trans('education::deal.placeholder.discount_price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('conditions')
                       -> label(trans('education::deal.label.conditions'))
                       -> placeholder(trans('education::deal.placeholder.conditions'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='valid_from' class='control-label'>{!!trans('education::deal.label.valid_from')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('valid_from')
                        -> placeholder(trans('education::deal.placeholder.valid_from'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='valid_to' class='control-label'>{!!trans('education::deal.label.valid_to')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('valid_to')
                        -> placeholder(trans('education::deal.placeholder.valid_to'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='publish_from' class='control-label'>{!!trans('education::deal.label.publish_from')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('publish_from')
                        -> placeholder(trans('education::deal.placeholder.publish_from'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='publish_to' class='control-label'>{!!trans('education::deal.label.publish_to')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('publish_to')
                        -> placeholder(trans('education::deal.placeholder.publish_to'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>
            </div>