<?php

namespace Boomee\Education\Repositories\Eloquent;

use Boomee\Education\Interfaces\EducationRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class EducationRepository extends BaseRepository implements EducationRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('boomee.education.education.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('boomee.education.education.model.model');
    }
}
